{
  "trashslot.config.instantDeletion": "Eliminación instantánea",
  "key.trashslot.delete_all": "Eliminar todos los elementos de tipo",
  "key.trashslot.toggle": "Mostrar/Ocultar papelera",
  "trashslot.hint.unlocked": "Ranura de basura desbloqueada. Presione %s para bloquearlo.",
  "config.trashslot.enableHints.tooltip": "TrashSlot mostrará una pista la primera vez que se desactive la ranura de la papelera o se pueda habilitar en una pantalla compatible. Establezca en falso para deshabilitarlo.",
  "config.trashslot.deletionDenyList": "Lista de denegación de eliminación",
  "config.trashslot.instantDeletion.tooltip": "Esto hace que la ranura de eliminación elimine elementos instantáneamente, similar al modo creativo.",
  "trashslot.hint.deletionDenied": "¡El artículo no se puede tirar a la basura!",
  "trashslot.hint.toggledOff": "¡Has desactivado la ranura de la papelera! Presione %s para volver a habilitarlo.",
  "config.trashslot.instantDeletion": "Eliminación instantánea",
  "trashslot.hint.toggleOn": "¡Presiona %s para habilitar la ranura de papelera para esta pantalla!",
  "config.trashslot.enableDeleteKeysInCreative.tooltip": "Configúrelo en verdadero si desea que las combinaciones de teclas de eliminación funcionen también en la creatividad. Nota: Los elementos se eliminarán permanentemente en la creatividad, independientemente de la configuración de eliminación instantánea.",
  "trashslot.hint.deletedWhileHidden": "¡Artículo destrozado!",
  "trashslot.hint.locked": "Ranura para basura bloqueada. Presiona %s para desbloquearlo.",
  "key.categories.trashslot": "Ranura de basura",
  "trashslot.serverNotInstalled": "El servidor no tiene TrashSlot instalado. Este mod estará deshabilitado.",
  "key.trashslot.delete": "Eliminar artículo",
  "config.trashslot.enableHints": "Habilitar sugerencias",
  "config.trashslot.enableDeleteKeysInCreative": "Eliminar claves en creatividad",
  "config.trashslot.deletionDenyList.tooltip": "Lista de elementos que no se pueden eliminar, en formato \"modid:name\" separados por comas.",
  "config.trashslot.allowDeletionWhileTrashSlotIsInvisible.tooltip": "No se recomienda, pero esto le permitirá usar las combinaciones de teclas para eliminar elementos incluso si la ranura de la papelera está oculta.",
  "config.trashslot.allowDeletionWhileTrashSlotIsInvisible": "Permitir la eliminación mientras TrashSlot es invisible",
  "config.trashslot.title": "Ranura de basura",
  "key.trashslot.toggle_lock": "Bloquear/Desbloquear Ranura de Papelera"
}